.widget.twitter,
.widget.facebook {
    margin-right: 1.5em;
}

/**add homepage banner**/
.widget.twitter,
.widget.facebook {
    margin-right: 1.5em;
}

.large-banner-section__content > h2 {
    font-size: 3.5em;
    color: white;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
    
}

.large-banner-section__content > h3 {
    color: white;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.8);
  
}

.parallax__image {
  display: block;
    position: absolute;
    right: 10%;
    top: 0;
    margin: 0 0 0 -824px;
    width: 100%;
    height: auto; 
}

body.home .parallax__layer--back {
    min-width: unset;
    
}

.large-banner-section__content {
    padding-top: 11em;
    padding-right: 0;
    padding-left: 0;
    height: 
}

.home .find-course-section {
    position: static; }

    .home .find-course-section, .home .ask-une-section {
    background: #f2f2f2;}

    .home #connect-news-slider {
    margin-top: 0;
}

.large-banner-section__content {
    padding-top: 20;}

.large-banner-section__content > .button.type-2 {
    margin-top: 3em; }
    